package com.bonus.canteen.core.device.door.dto.door;

import io.swagger.annotations.ApiModelProperty;

public class BindDto {
   @ApiModelProperty("门id")
   private Long doorId;
   @ApiModelProperty("门索引")
   private Integer doorIndex;
   @ApiModelProperty("门名称")
   private String doorFullName;

   public Long getDoorId() {
      return this.doorId;
   }

   public Integer getDoorIndex() {
      return this.doorIndex;
   }

   public String getDoorFullName() {
      return this.doorFullName;
   }

   public void setDoorId(final Long doorId) {
      this.doorId = doorId;
   }

   public void setDoorIndex(final Integer doorIndex) {
      this.doorIndex = doorIndex;
   }

   public void setDoorFullName(final String doorFullName) {
      this.doorFullName = doorFullName;
   }

}
